import request from '@/utils/request'

// 获取统计分析卡片区学习次数接口
export function getTaskStatisticsApi(query) {
  return request({
    url: '/exam/studentManagement/getTaskStatistics',
    method: 'get',
    params: query,
  })
}
// 获取统计分析折线图数据接口
export function getTaskStatisticsByMonthApi(query) {
  return request({
    url: '/exam/studentManagement/getTaskStatisticsByMonth',
    method: 'get',
    params: query,
  })
}
